package com.sv.dto.oms;

import com.sv.entity.Member;

import java.util.Date;

public class MemberDTO extends Member {

    private Integer status;

    private Integer createdId;

    private Integer modifiedId;

    private Date createdTime;

    private Integer deleted;

    private String faceUrl;

    public String getFaceUrl() {
        return faceUrl;
    }

    public void setFaceUrl(String faceUrl) {
        this.faceUrl = faceUrl;
    }

    @Override
    public Integer getDeleted() {
        return deleted;
    }

    @Override
    public void setDeleted(Integer deleted) {
        this.deleted = deleted;
    }

    @Override
    public Date getCreatedTime() {
        return createdTime;
    }

    @Override
    public void setCreatedTime(Date createdTime) {
        this.createdTime = createdTime;
    }

    @Override
    public Integer getModifiedId() {
        return modifiedId;
    }

    @Override
    public void setModifiedId(Integer modifiedId) {
        this.modifiedId = modifiedId;
    }

    @Override
    public Integer getStatus() {
        return status;
    }

    @Override
    public void setStatus(Integer status) {
        this.status = status;
    }

    @Override
    public Integer getCreatedId() {
        return createdId;
    }

    @Override
    public void setCreatedId(Integer createdId) {
        this.createdId = createdId;
    }
}
